*{
	margin: 0;
	padding: 0;
}

section{
	width: 40%;
	height: 100%;
	background-color: rgb(208, 201, 179);
	float: left;
}

.coone{
	background-color: black;
	height: 100vh;
	width: 20 vw;
}
.cotwo{
	background-color: rgb ;
}
.cothree{
	background-color: rgb ;
}
.cofour{
	background-color: rgb ;
}
.cofive{
	background-color: rgb ;
}
.cosix{
	background-color: rgb ;
}
.coseven{
	background-color: rgb ;
}
.rone{
	background-color: rgb ;
}
.rtwo{
	background-color: rgb ;
}
.rthree{
	background-color: rgb(211, 47, 22) ;
}
.rfour{
	background-color: rgb(0, 133, 190) ;
}
.rfive{
	background-color: rgb(211, 47, 22) ;
}
.rsix{
	background-color: rgb(245, 212, 55) ;
}
.rseven{
	background-color: rgb(245, 212, 55) ;
}
.reight{
	background-color: rgb(211, 47, 22) ;
}
.rnine{
	background-color: rgb(245, 212, 55) ;
}
.rten{
	background-color: rgb(211, 47, 22) ;
}
.releven{
	background-color: rgb(211, 47, 22) ;
}
.rtwelve{
	background-color: rbg(245, 212, 55);
}
.rthirteen{
	background-color: rbg(245, 212, 55);
}
.rfourteen{
	background-color: rgb(211, 47, 22);
}
.rfifteen{
	background-color: rgb(211, 47, 22) ;
}
.rsixteen{
	background-color: rgb(67, 43, 103);
}
.rseventeen{

}
